From: Erik Quanstrom <[email-masked]>
Date: Mon, 27 Mar 1995 12:01:06 -0500

>Enter ASCII codes by #:  Use command '<echo "\xxx"' to insert at present
>	location.

also <compose> 0Xnnnn will insert any the utf-8 character of number
nnnn at the current location.

this is a superset of ascii, so the answer is yes.

>Goto column number: It says you can do this, but I don't know how.  I know
>	I can put the cursor anywhere I want with the mouse, but don't know
>	how to go to the nth column on a line.
-/^/+#10

go to 10th column

>Goto begin next line: ?
+,/^/ (0th postion on next line)

but for god sakes, use the mouse.

>Goto begin prev line: ?
-
-,/^/

>Move cursor up by page: yes, using the mouse on the scrollbar.
using up on keyboard, too
>Move cursor dn by page: yes, using the mouse on the scrollbar.
using down on keyboard, too

>Scroll curr line to TOS/MOS/BOS: Yes/No/No.
use the mouse

>Binary editor: They give three categories.  I think this one is closest:
>	"displays binary characters doesn't do CR/LF conversion on binary files"
elides \0.